{
	"died-dob.section.heading": "About the person who has died",
	"died-dob.h1" : "What is the date of birth of the person who has died?",
	"died-dob.hint": "For example, 15 3 1984",
	"died-dob.input1" : "Day",
	"died-dob.input2" : "Month",
	"died-dob.input3" : "Year"
}